
Infrastructure - Task #1010

Story # 1007 (Closed): Revise product names, subversion locations and task categories

Update api-common-python

2010-10-23 02:18 - Dave Vieglais

Status: Closed Start date: 2010-10-23

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Milestone:  Story Points:  

Product Version: *   

Description

The location of the product api-common-python should be updated to software/cicore/trunk/d1_common_python

History

#1 - 2010-11-08 19:08 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2010-11-08 19:09 - Dave Vieglais

- Status changed from In Progress to Closed

renamed to d1_common_python
